### Property

# Adw SidebarSection:title

since: 1.9

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

Title of the section.

If set, it will be displayed instead of the separator before the section.

Type:`gchar*`

Available since: 1.9

Getter method | `adw_sidebar_section_get_title()`
Setter method | `adw_sidebar_section_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no